.detail-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.custom-title {
    color: #00AEEF !important;
}

.custom-mb-25 {
    margin-bottom: 25px;
}

.c-center {
    align-items: center;
}

.c-point {
    cursor: pointer;
}

.pl-15 {
    padding-left: 15px;
}

.hidden {
    display: none;
}

.addnewitemdr {
    border: 1px solid rgba(171, 170, 176, 0.5);
    width: 46px;
    background: #ffffff;
    border-radius: 3px;
    padding: 8px;
}

.dash-wrapper {
    height: 29px;
    width: 29px;
    border-radius: 50%;
    border: 1px solid #000000;
    display: flex;
    align-items: center;
    cursor: pointer;
    justify-content: center;
}

.list-custom {
    list-style: none;
}

.mt-10 {
    margin-top: 10px;
}

.deleteDescription {
    min-height: 140px;
}

.c-remove {
    cursor: pointer;
}